<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/TFLITE.SDK.1.0"/>
  <project name="clo/le/tflite-tools" revision="230042167641ce135a97db80637e8c0d925f5508" upstream="refs/heads/tflite.tools.1.0.r1-rel" path="tflite-tools"/>
</manifest>
